KDED4(8)

NAME
kded4 - Daemon KDE; provoca actualizacións da base de datos Sycoca cando se precisen.

RESUMO

kded4 [--help] [Opcións xenéricas] [Opcións de Qt] [Opcións de KDE] [--check]

DESCRICIóN

kded4 é responsábel de crear o ficheiro sycoca, a caché binaria de tipos de servizo, tipos mime e servizos dispoñíbeis para un usuario en concreto

It monitors the directories containing .desktop files. When a file is added/removed, it waits 5 seconds (in case of series of updates), and then launches kbuildsycoca.

OPCIóNS XENéRICAS

--author
    Mostra información do autor.

--help
    Mostrar axuda acerca das opcións.

--help-all
    Mostra todas as opcións.

--help-kde
    Mostra as opcións específicas de KDE.

--help-qt
    Mostra as opcións específicas de Qt.

--license
    Mostra información da licenza.

-v --version
    Mostra información da versión

OPCIóNS DO PROGRAMA

--check
    Comprobar a base de datos Sycoca só unha vez.

UTILIZACIóN

Se chama a kded4 sen parámetros e xa se está a executar mostrarase a mensaxe:

    O daemon KDE (kded) xa se está executando.

If kded4 is called with kded4 --check, then it updates the KDE sycoca using kbuildsycoca.

CONSULTE TAMéN

kdeoptions(7), qtoptions(7), kbuildsycoca(8)

ERROS

Probabelmente haxa moitísimos erros. Use bugs.kde.org[1] para informar deles.

AUTHORS

David Faure <faure@kde.org>
    Author.

Waldo Bastian <bastian@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org